Hi,

We're on HDP 2.4 with Phoenix version 4.4.0-Hbase-1.1, is there a way for
us to upgrade to 4.10.0-Hbase-1.1?
I know HDP 2.6 has version 4.7.0 but we're targeting the latest version.


Thanks!

Reply via email to